
/* Class = "NSSlider"; ibShadowedToolTip = "Set the left and right margins"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Set the left and right margins";

/* Class = "NSSlider"; ibShadowedToolTip = "Set the top and bottom margins"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Set the top and bottom margins";

/* Class = "NSButton"; ibShadowedToolTip = "Print the note title and current date in header and page no. in footer"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Print the note title and current date in header and page no. in footer";

/* Class = "NSButtonCell"; title = "Stampa intestazione e piè di pagina"; ObjectID = "9"; */
"9.title" = "Stampa intestazione e piè di pagina";

/* Class = "NSTextFieldCell"; title = "Margine superiore e inferiore"; ObjectID = "10"; */
"10.title" = "Margine superiore e inferiore";

/* Class = "NSTextFieldCell"; title = "Margine sinistro e destro"; ObjectID = "12"; */
"12.title" = "Margine sinistro e destro";
